<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-17 10:17:20.0-->
  <string hw_networkmode_gstyle="false"/>
  <!--2023-02-17 10:17:20.0-->
  <string hw_reduce_sar_fcc="US,AI,AS,BM,CA,GU,KY,MP,PR,VI"/>
</resources>
